/******************************************
logo Inside invert            
******************************************/

.logoStyleIn {
    fill: #e4dfd1;
}


/******************************************
Over write - Styles                
******************************************/

/*.logo {
    filter: invert(70%);
}*/

/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
.frameStyle {
    background-color: #e4dfd1;
}

.logoColour {
    transition: fill 2.4s ease;
    fill: #331d00;
}

/*.buyBtn {
    color: #331d00;
}*/

.svgStroke {
    stroke: #331d00;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #331d00;
}

.linkStyle {
    border-bottom: 1px dotted #331d00;
}

/*.buyBtn {
    background-color: #ff8900;
}
*/
/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection,
::-moz-selection {
    color: #ff6b00;
}

.imgColumnL,
.imgColumnR {
    width: 100%;
}

/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style {
    height: 0px;
}


.slider {
    width:100%;
    margin:0 auto;
    position: relative;
}

.slide {
    
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:200px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_07.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_08.jpg);
    } 
     #slide9 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_09.jpg);
    } 
     #slide10 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_10.jpg);
    } 
     #slide11 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_11.jpg);
    } 
     #slide12 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_12.jpg);
    } 
     #slide13 {
        background-image: url(../img/portfolio/work/sydneyStory/S/SSF_13.jpg);
    } 

/******************************************
 END OF cycle2 Slideshow               
******************************************/


/******************************************
/* MEDIA QUERY                   
/******************************************/


@media only screen and (min-width: 500px) {
.slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:400px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
 } 


@media only screen and (min-width:800px){
  .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:500px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
} 
    #slide1 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_07.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_08.jpg);
    } 
     #slide9 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_09.jpg);
    } 
     #slide10 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_10.jpg);
    } 
     #slide11 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_11.jpg);
    } 
     #slide12 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_12.jpg);
    } 
     #slide13 {
        background-image: url(../img/portfolio/work/sydneyStory/L/SSF_13.jpg);
    } 


}
@media only screen and (min-width:900px){
    .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:600px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
    /*transition: all .3s ease;*/
    
} 